let assets = require('./assets')

describe('assets', () => {
  test('looks up asset by code correctly', () => {
    const asset = assets.lookupAssetByCode('TESTCODE123');
    expect(asset).toBeDefined();
    expect(asset.asset_id).toBe(1);
    expect(asset.code).toBe('TESTCODE123');
  });
});